[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libc6 2.1.94, or rather, libdb.so.[23] and libdb2.so.2

On Sat, Sep 30, 2000 at 07:02:02PM +1100, Herbert Xu wrote:
> I've just installed libc6 2.1.94 on one of my systems, and the libdb breakage
> turned out to be not as bad as I thought.  With one simple precaution, the
> only thing that ended up not working straight away was sendmail which I'll
> explain later.

Install 2.1.94-3 from incoming. It fixes all of the issues.

/  Ben Collins  --  ...on that fantastic voyage...  --  Debian GNU/Linux   \
`  bcollins@debian.org  --  bcollins@openldap.org  --  bcollins@linux.com  '

Reply to: